@media (min-width: 1500px) {
  #home .project-details {
    top: 200px;
  }
}

@media (max-width: 992px) {
  .project-logo {
    width: 300px !important;
    height: 50px;
    object-fit: cover;
  }
  .navbar-nav {
    align-items: self-start !important;
  }

  .filter-wrapper {
    overflow: hidden;
    gap: 6px;
  }

  .filter-node {
    padding: 6px 16px;
    font-size: 11px;
  }

  .project-tile {
    min-width: calc(106.333% - 20px);
  }

  .glide-btn {
    height: 50px;
    width: 50px;
  }

  .viewport-wrapper {
    padding: 0 60px;
  }

  .ultra-slider-section h2 {
    font-size: 1.5rem;
  }

  .sec1 .section-title {
    font-size: 1.4rem;
  }

  .luxury-features-section .main-heading {
    font-size: 1.8rem;
    margin: 20px 0;
  }
  .sec-price .table td:nth-child(1) {
    font-size: 2.4rem;
  }

  .gallery,
  .gallery-img {
    height: 120px;
  }

  #exTab1 .subtitle {
    font-size: 13px;
  }

  .carousel-inner {
    overflow: visible;
  }

  .carousel-item {
    top: 20px;
    height: 100%;
  }

  #home .project-details {
    top: 23px;
    border-radius: 0px;
    margin: 0px;
  }

  .forms-input-fields .text-center span h6 {
    display: none;
  }

  .mob_form {
    margin-top: 20px;
    background: white;
  }
  .mob_form h2 {
    font-size: 18px;
    text-align: center;
  }
}

@media (max-width: 567px) {
  .slide-submit {
    display: none !important;
  }
}
